Has Loadliine v3 been made for 5.4.0 stagefright yet?

Discussion in 'Wii U - Hacking & Backup Loaders' started by Meorge, Jan 16, 2016.

  1. Meorge
    OP

    Meorge Banned

    Banned
    97
    37
    Jan 4, 2016
    All I could find were v1 and v2, which require SSB4.
     
  2. JFalcon

    JFalcon GBAtemp Regular

    Member
    246
    76
    Jun 28, 2015
    Did you really have to make a new thread to ask this question?
     
    verifyvenuz likes this.
  3. TheZander

    TheZander member

    Member
    1,101
    788
    Feb 1, 2008
    United States
    no it hasnt, i'll let you know when it does though.
     
    codychaosx likes this.